html {
	overflow: auto;
    overflow: -moz-scrollbars-vertical;
	}
html a:hover {
	visibility: visible;
}

body {
	height: 100%;
	text-align : center;
	margin: 0px;
	padding: 0px;
	background-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.75em;	
	line-height: 1.75em;
	color: #FFFFFF;
	overflow-x:hidden;
}

body table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;	
	line-height: 1.75em;
	color: #FFFFFF;
}

a:link {	color: #a5c2ff; font-weight:bold; text-decoration:none;}
a:visited {	color: #8b8270; font-weight:bold; text-decoration:none;}
a:hover {	color: #FFFFFF; font-weight:bold; text-decoration:none;}
a:active {	color: #FFFFFF; font-weight:bold; text-decoration:none;}

h1 {
	margin: 0px 0px -3px -14px;
	padding: 0px;
	font-weight: bold;
	font-size: 1.2em;
}


/*p {
margin: 1.0em 0;
}*/

.style1 {
	line-height: 0px;
}

#Background {
	position: absolute;
	height: 1199px;
	width: 1900px;
	top: 0px;
	left: 50%;
	margin: 0px 0px 0px -950px;
	padding: 0px;
	background-color: #000000;
	background-image: url(Images/BGart.jpg);
	background-repeat: no-repeat;
	background-position: top;
	z-index: 1;
}

#Avatar {
	position: absolute;
	height: 394px;
	width: 293px;
	top: 185px;
	left: 50%;
	margin: 0px 0px 0px -632px;
	background-image: url(Images/Avatar.png);
	background-position: top;
	background-repeat: no-repeat;
	z-index: 2;
}

#Top {
	position: absolute;
	height: 290px;
	width: 1900px;
	top: 0px;
	left: 50%;
	margin: 0px 0px 0px -950px;
	background-image: url(Images/BGtop.jpg);
	background-position: top;
	background-repeat: no-repeat;
	z-index: 1;
}

#Mainframe {
	position: absolute;
	top: 290px;
	left: 50%;
	width: 1020px;
	margin: 0px 0px 0px -510px;
	padding-top: 0px;
	text-align: center;
	background-image: url(Images/BGrepeat.jpg);
	background-position: top center;
	background-repeat: repeat-y;
	z-index: 1;
}

#Content {
	margin: 10px 175px 0px 175px;
	z-index: 1;
}

html>body #Content {
	height: auto;
	min-height: 424px;
}

#Footer {
	clear: both;
	width: 1020px;
	height: 237px;
	overflow: visible;
	background-image: url(Images/BGfooter.jpg);
	background-color: #000000;
	background-repeat: no-repeat;
	background-position: top center;	
	z-index: 1;
}

#Copyright {
	font-size: 0.9em;
	display: block;
	height: 20px;
	width: 1020px;
	text-align: center;
	background-color: #000000;
	z-index: 1;
}



/* Templates */
#Text {
	text-align: left;
	margin: 0px 0px 0px 14px;
}

#ImageLeft {
	float: left;
	padding: 0px 15px 15px 0px;
}

#ImageRight {
	float: right;
	padding: 0px 0px 15px 15px;
}

#ImageCenter {
	padding: 15px 0px;
	text-align: center;
}


/* Menu Rollover Effect */
 
.menurollover {
	position: absolute;
	display: block;
	width: 865px;
	height: 83px;
	left: 50%;
	top: 155px;
	margin: 0px 0px 0px -434px;
	padding: 0; 
	overflow: hidden;
	background-image: url(Images/Buttons/Active.jpg);
	background-repeat: no-repeat;
	z-index: 3;
}

.menurollover a {
	width: 107px;
	height: 83px;
	float: left;
	margin: 0;
	padding: 0;
}

.menurollover img {
	width: 100%; 
	height: 100%; 
	border: 0; 
}

* html a:hover {
	visibility: visible;
}

.menurollover a:hover img {
	visibility: hidden;
}

#IE6fix p {
	width: 223px;
	height: 12px;
	float: left;
}

/* ================================================================ 
This copyright notice must be untouched at all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menus/final_drop.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */

/* Menu Pages */

#ListPage {
	margin: 0px 0px 0px 150px;
	text-align: left;
	overflow: visible;
}

#ListPage img {
	border: 1px solid #000000;
}

#Listloc {
	width: 120px;
	float: left;
	margin: 0px;
	padding: 0px;
	overflow: visible;
}

.List {width:120px; position:relative; z-index:100; font-size: 0.9em; line-height: 1.3em; padding:0; margin:0;}

/* remove all the bullets, borders and padding from the default list styling */
.List ul {padding:0; margin:0 0 0 0; list-style-type:none;}
.List ul a, .List ul a:visited {display:block;font-size:11px;text-decoration:none; color: #b2c0dc; margin: 1px 0px 0px 0px; width:120px; height:15px; border:1px solid #b2c0dc; line-height:15px;}
.List ul ul {width:120px; margin-left: 120px; text-align:center;}

/* float the list to make it horizontal and a relative position so that you can control the dropdown menu position */
.List li {float:left;width:120px;position:relative;}
/* style the links for the top level */
.List a, .List a:visited {display:block;font-size:11px;text-decoration:none; width:120px; 	margin: 1px 0px 0px 0px; font-weight: normal; background-color: #010916;}

.List a {color: #b2c0dc; border: 1px solid #b2c0dc;}
.List ul a:visited, .List ul ul a:visited {color: #CCCCCC; border-color: #CCCCCC;}

/* hide the sub levels and give them a position absolute so that they take up no room */
.List ul ul {visibility:hidden;position:absolute;height:0;top:0px;left:0; width:120px;border-top:0px solid #000;}

/* style the table so that it takes no part in the layout - required for IE to work */
.List table {position:absolute; top:0; left:0; border-collapse:collapse;}

/* style the second level links */
.List ul ul a, .List ul ul a:visited {height:auto; line-height:1em; margin: 0px 0px 0px 0px; padding:2px 0px; width:120px; border-width:1px;}

/* style the top level hover */
.List a:hover, .List ul a:hover, .List ul ul a:hover{border-color: #FFFFFF; color: #FFFFFF; font-weight: normal;}
/*.List :hover > a, .List ul ul :hover > a {}*/

/* make the second level visible when hover on first level list OR link */
.List ul li:hover ul, .List ul a:hover ul{visibility:visible;}


.Doubleborderfix {margin-top: -1px;}



/* Art Menu Page */

#ArtPage {
	margin: 0px 0px 0px 150px;
	text-align: left;
}

#ArtPage img {
	border: 1px solid #000000;
}

#Artloc {
	width: 120px;
	float: left;
	overflow: visible;
}

.Art {width:120px; position:relative; z-index:100; padding:0; margin:0;}
/* remove all the bullets, borders and padding from the default list styling */
.Art ul {padding:0;margin:0 0 0 0;list-style-type:none;}
.Art ul a, .Art ul a:visited {display:block;margin: 1px 0px 0px 0px; width:120px; height:80px; border:1px solid #b2c0dc;}
.Art ul ul {width:120px; margin-left: 120px; text-align:center;}
/* float the list to make it horizontal and a relative position so that you can control the dropdown menu position */
.Art li {float:left;width:120px;position:relative;}
/* style the links for the top level */
.Art a, .Art a:visited {display:block; width:120px;	margin: 1px 0px 0px 0px; border: 1px solid #b2c0dc; background-color: #010916;}
/* style the table so that it takes no part in the layout - required for IE to work */
.Art table {position:absolute; top:0; left:0; border-collapse:collapse;}
/* style the top level hover */
.Art a:hover, .Art ul ul a:hover{border-color: #FFFFFF;}

/* Main menu dropdown */

#menuloc {
	position: absolute;
	left: 50%;
	top: 155px;
	width: 107px;
	height: 82px;
	margin: 0px 0px 0px -327px;
	overflow: visible;
	z-index: 4;
}

.menu {width:107px; position:relative; z-index:100; line-height:0;}
/* remove all the bullets, borders and padding from the default list styling */
.menu ul {padding: 0px;margin: 0px; list-style-type:none;}
.menu ul a, .menu ul a:visited {display: block; margin: 0px; width: 107px; padding: 0px;}
.menu ul ul {width:107px;}
/* float the list to make it horizontal and a relative position so that you can control the dropdown menu position */
.menu li {float:left;width:107px;position:relative;}
/* style the links for the top level */
.menu a, .menu a:visited, {display:block; width:107px; height:23px;}

/* hide the sub levels and give them a position absolute so that they take up no room */
.menu ul ul {visibility:hidden;position:absolute;height:0;top:57px;left:0; width:107px;}

/* style the table so that it takes no part in the layout - required for IE to work */
.menu table {position:absolute; top:0px; left:0;}

/* make the second level visible when hover on first level list OR link */
.menu ul li:hover ul, .menu ul a:hover ul{visibility:visible;}

/*hide images on mouseover*/
.menu ul ul li a:hover img {visibility: hidden;}

/* rollover effect for the first level */
#menudrop {background: url(Images/Buttons/Guild.jpg) no-repeat; height: 57px; width: 107px;}
#menudrop a:hover {background: url(Images/Buttons/GuildA.jpg) no-repeat; height: 57px; width: 107px;}


/* Atomdesign Rollover Effect
 ------------ */
 
.rollover {
	display: block;
	margin: 0px;
	padding: 0px;
	background-image: url(Images/Buttons/AtomlogoA.gif);
	background-repeat: no-repeat;
	background-position: center;
	background-color: #000000;
}

.rollover a {
	display: block;
	width: 116px;
	height: 30px;
	margin: 0px;
	padding: 0px;
}

.rollover img {
	width: 100%; 
	height: 100%; 
	border: 0px; 
}

.rollover a:hover img {
	visibility: hidden;
}